Subject: Upcomming Telelab Firewall upgrade to pfSense v. 2.5.2 - Preparations & requirements
From: "Carsten Foss (CRFS)" <[email-masked]>
To: "Temistocles Valdes (TEVL)" <[email-masked]>, "Christopher Kurek (CKUR)" <[email-masked]>, Bhavi Neelakanth <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: "Carsten Foss (CRFS)" <[email-masked]>
Date: Tue, 19 Oct 2021 07:49:43 +0000

Gents
We might have to upgrade the TeleLab pfSense version soon.

I had hoped to be able to upgrade the "spare disk" that you were supposed to send to me via UPS/DHL.
But I have received exactly ZERO disks here in Ballerup, and have skipped that method.

Now I might try a new way , if possible.

I will send :                                    If you already have the 3 below items , or could buy it locally , please say so:
1 x 32GB USB stick , for exclusively TeleLab firewall usage
1 x USB -> Serial adapter (DB9)
1 x Serial DB9 Null-Modem cable.

You will have to provide:
A local PC, with TeamViewer installed , and it must have the following ports :
USB port                                        For the USB->Serial
WiFi                                                 For TeamViewer , Connected to CORP internet (Guest WiFi is ok)
RJ-45 LAN adapter                     For Lan access to the pfSense Firewall.
The PC must be allowed to run PUTTY.

You will also have to download the pfSense software , and transfer it to the 32GB USB stick  , with : https://www.balena.io/etcher/
USB download and Balena could be done on a TeleLab PC.

Can you provide that ??

Venlig hilsen / Best regards
Carsten Foss (CRFS)
Systemadministrator, Strategic Alliances
+45 7242 1704
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>